#!/usr/bin/env ansible-playbook
---

- import_playbook: playbooks/includes/python.yml
  tags:
    - always
- import_playbook: playbooks/includes/check_docker.yml
  tags:
    - always
- import_playbook: playbooks/includes/conf.yml
  tags:
    - always
    - conf
- import_playbook: playbooks/includes/init.yml
  tags:
    - init
- import_playbook: playbooks/includes/base.yml
  tags:
    - base
- import_playbook: playbooks/includes/cluster.yml
  tags:
    - cluster

- import_playbook: playbooks/includes/postgres.yml
  tags:
    - postgres
    - monitor
    - manager
    - server
- import_playbook: playbooks/includes/monitor.yml
  tags:
    - monitor
- import_playbook: playbooks/includes/manager.yml
  tags:
    - manager
- import_playbook: playbooks/includes/wowza.yml
  tags:
    - wowza
- import_playbook: playbooks/includes/celerity.yml
  tags:
    - celerity
- import_playbook: playbooks/includes/worker.yml
  tags:
    - worker
- import_playbook: playbooks/includes/server.yml
  tags:
    - server
- import_playbook: playbooks/includes/vault.yml
  tags:
    - vault
- import_playbook: playbooks/includes/import.yml
  tags:
    - import
- import_playbook: playbooks/includes/netcapture.yml
  tags:
    - netcapture

- import_playbook: playbooks/includes/certificates.yml
  tags:
    - certificates
    - monitor
    - manager
    - server
- import_playbook: playbooks/includes/network.yml
  tags:
    - network

...
